html {
	width:100%; height:100%;	
}
body {
	height:100%;
	font-family:'Open Sans', Helvetica, Arial, sans-serif; font-weight:400; color:#636363;
	background-color:#F7F8F8;
}
h1, h2 {
	margin:0 0 18px;
	font-weight:300; font-size:26px; line-height:21px; color:#454545;
	font-family:'Open Sans', Helvetica, Arial, sans-serif; 
}
h2 {
	font-size:20px;
}

.open_sans_light {
	font-weight:300;	
}
.open_sans_regular {
	font-weight:400;	
}
.open_sans_semibold {
	font-weight:600;	
}
.open_sans_bold, strong {
	font-weight:700;	
}

a, a:hover {
	color:#636363;	
}

.no-padding {
	padding-left:0; padding-right:0;	
}

	section {
		
	}
	section.body {
		margin-top:50px;
	}
		.container {
		}
		.body .outline {
			width:632px;
			margin:0 auto;	
		}
			.body_seal {
				width:80px; height:80px;
				margin:15px 276px;
				float:left;
			}
				.body_seal img {
					width:80px; height:80px;
					float:left;
				}
				
			.body .content {
				width:632px;
				padding:25px 30px;
				float:left;
				background-color:#FFFFFF;
				border:1px solid #EDEDED;
				-webkit-border-radius: 8px 8px 8px 8px;
				border-radius: 8px 8px 8px 8px;
				-webkit-box-shadow:0px 1px 3px 0px #DDDDDD;
				box-shadow:0px 1px 3px 0px #DDDDDD;
			}
				.body .content_top, .body .content_details {
					width:570px;
					margin-bottom:20px; padding-bottom:10px; 
					float:left;
					border-bottom:1px solid #EDEDED;
				}
				.body .form_holder {
					width:570px;
					float:left;
				}
					.form_holder .form-group {
						width:570px;
						margin:0 0 15px;
						float:left;	
					}
						.form_holder label {
							font-weight:normal;	
						}
						.form-group span.message {
							color:#A94442; font-size:12px;
						}
						.form-group span.currency {
							line-height:34px;
						}
